<!DOCTYPE html>
<html>
<head>
	<title>jaider</title>
	<link rel="stylesheet" type="text/css" href="home.css">
</head>
<body background="verde.png">
<header>
	<h1>
		<img src="carro.jpg">
	</h1>
	<h2>
		<img src="dios.jpg">
	</h2>
	<h3>
		<img src="homer.jpg">
	</h3>
	<h4>
		<img src="dona.jpg">
	</h4>
	
	<h6>
		<img src="ciudad.jpg">
	</h6>
	<h5>
		<img src="bart.png">
	</h5>
</header>

</body>
</html>